## GtkVRuler GtkVRuler |

## Functions

GtkWidget * | gtk_vruler_new ()

## Types and Values

struct | GtkVRuler

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkRuler
                        ╰── GtkVRuler

## Implemented Interfaces

GtkVRuler implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### gtk_vruler_new ()

    GtkWidget *
    gtk_vruler_new (void);

`gtk_vruler_new` is deprecated and should not be used in newly-written code.

## Types and Values

### struct GtkVRuler

    struct GtkVRuler;

`GtkVRuler` is deprecated and should not be used in newly-written code.